vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|02 Nov 2005 15:35:20 -0000
vti_extenderversion:SR|5.0.2.4330
vti_thicketsupportingfile:BW|true
vti_author:SR|PC\\user
vti_modifiedby:SR|PC\\user
vti_timecreated:TR|30 Oct 2005 08:31:42 -0000
vti_lineageid:SR|{C836F822-B51A-49BF-81A4-AF1D61CC7F15}
vti_backlinkinfo:VX|
vti_cacheddtm:TX|02 Nov 2005 15:35:20 -0000
vti_filesize:IR|163
